	/* Layout ********************************************************************************************/
	/* ***************************************************************************************************/
	
	body 
	{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	text-align:left;
	min-width:1024px;
	}
	
	/* SKETLETON *****************************************************************************************/
	/* ***************************************************************************************************/
	#wrapper1
	{
		position:relative;
		width:980px;
		margin:0 auto;
		text-align:center; 
		background-image:url('../../graphics/template/bg2.jpg');
		background-repeat:repeat-y; 
	}
	
	#top
	{
		position:relative;
		width:980px;
		margin:0 auto;
		text-align:center;
	}
	
	#wrapper2
	{
		position:relative;
		width:980px;
		margin:0 auto;
		text-align:center;
		background-image:url('../../graphics/template/banner.jpg');
		background-repeat:no-repeat;
		background-position:0px 100px;
	}
	
	#wrapper3
	{
		position:relative;
		width:860px;
		margin:0 auto;
		text-align:center;
	}
	
	#banner
	{
		height:310px;
		background-image: url(../../graphics/template/header.jpg);
		background-repeat:no-repeat;
		text-align:left;
	}
	
	#container
	{
		width: 860px;
		padding:0px;
		
		color:#333333;
		line-height: 130%;
		text-align:left;
	}
	
	div.clearer 
	{
		clear: right; 
		line-height: 0px; 
		height: 0px;
		padding:0px;
		margin:0px;
	}
	
	div.clearer2
	{
		clear: both; 
		line-height: 0px; 
		height: 0px;
		padding:0px;
		margin:0px;
	}
	
	#footer
	{
		clear: both;
		margin: 0px;
		padding: 2px 11px 2px 9px;
		height:40px;
		color: #999999;
		text-align:right;
		border-bottom:1px solid #cccccc;
	}
	
	/* ***************************************************************************************************/
	/* ***************************************************************************************************/
	
	/* BANNER ********************************************************************************************/
	/* ***************************************************************************************************/
	/* Search Bar */
	#searchbar
	{
		padding:2px;
		width:129px;
		position:absolute;
		top:50px;
		right:43px;
	}
	
	#formbutton
	{
		position:absolute;
		top:50px;
		right:18px;
	}
	
	fieldset
	{
		border:none;
		margin:0px 0px 0px 0px;
		padding:0px 0px 0px 0px;
	}
	
	/* Banner Text */
	#que 
	{
	position:absolute;
	left:469px;
	top:121px;
	width:350px;
	}
	
	/* Image fx */
	.highslide-wrapper div {
	font-family: Verdana, Helvetica;
	font-size: 10pt;
}
.highslide {
	cursor: url(/assets/javascript/igal/graphics/zoomin.cur) , pointer;
	outline: none;
	text-decoration: none;
}
.highslide img {
	border: 2px solid silver;
}
.highslide:hover img {
	border-color: gray;
}

.highslide-active-anchor img, .highslide-active-anchor:hover img {
	border-color: black;
}
.highslide-image {
	border-width: 2px;
	border-style: solid;
	border-color: white;
	background: gray;
}
.highslide-wrapper, .rounded-white {
	background: white;
}
.highslide-image-blur {
}
.highslide-number {
	font-weight: bold;
	color: gray;
}
.highslide-caption {
	display: none;
	border-top: none;
	font-size: 1em;
	padding: 5px;
	background: white;
}
.highslide-heading {
	display: none;
	font-weight: bold;
	margin-bottom: 0.4em;
}
.highslide-dimming {
	position: absolute;
	background: black;
}
.highslide-loading {
	display: block;
	color: black;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	padding: 3px;
	border: 1px solid white;
	background-color: white;
	padding-left: 22px;
	background-image: url(/assets/javascript/igal/graphics/loader.white.gif);
	background-repeat: no-repeat;
	background-position: 3px 1px;
}
a.highslide-credits,
a.highslide-credits i {
	padding: 2px;
	color: gray;
	text-decoration: none;
	font-size: 10px;
}
a.highslide-credits:hover,
a.highslide-credits:hover i {
	color: white;
	background-color: gray;
}


/* Controls. See http://www.google.com/search?q=css+sprites */
.highslide-controls {
	width: 195px;
	height: 40px;
	background: url(/assets/javascript/igal/graphics/controlbar-white.gif) 0 -90px no-repeat;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-top: 20px;
}
.highslide-controls ul {
	position: relative;
	left: 15px;
	height: 40px;
	list-style: none;
	margin: 0;
	padding: 0;
	background: url(/assets/javascript/igal/graphics/controlbar-white.gif) right -90px no-repeat;
}
.highslide-controls li {
	float: left;
	padding: 5px 0;
}
.highslide-controls a {
	background-image: url(/assets/javascript/igal/graphics/controlbar-white.gif);
	display: block;
	float: left;
	height: 30px;
	width: 30px;
	outline: none;
}
.highslide-controls a.disabled {
	cursor: default;
}
.highslide-controls a span {
	/* hide the text for these graphic buttons */
	display: none;
}
.highslide-move a {
	cursor: move;
}

.hidden-container {
	display: none;
}

/* The CSS sprites for the controlbar */
.highslide-controls .highslide-previous a {
	background-position: 0 0;
}
.highslide-controls .highslide-previous a:hover {
	background-position: 0 -30px;
}
.highslide-controls .highslide-previous a.disabled {
	background-position: 0 -60px !important;
}
.highslide-controls .highslide-play a {
	background-position: -30px 0;
}
.highslide-controls .highslide-play a:hover {
	background-position: -30px -30px;
}
.highslide-controls .highslide-play a.disabled {
	background-position: -30px -60px !important;
}
.highslide-controls .highslide-pause a {
	background-position: -60px 0;
}
.highslide-controls .highslide-pause a:hover {
	background-position: -60px -30px;
}
.highslide-controls .highslide-next a {
	background-position: -90px 0;
}
.highslide-controls .highslide-next a:hover {
	background-position: -90px -30px;
}
.highslide-controls .highslide-next a.disabled {
	background-position: -90px -60px !important;
}
.highslide-controls .highslide-move a {
	background-position: -120px 0;
}
.highslide-controls .highslide-move a:hover {
	background-position: -120px -30px;
}
.highslide-controls .highslide-full-expand a {
	background-position: -150px 0;
}
.highslide-controls .highslide-full-expand a:hover {
	background-position: -150px -30px;
}
.highslide-controls .highslide-full-expand a.disabled {
	background-position: -150px -60px !important;
}
.highslide-controls .highslide-close a {
	background-position: -180px 0;
}
.highslide-controls .highslide-close a:hover {
	background-position: -180px -30px;
}




